@charset "utf-8";
/* CSS Document */

/*左画像BOX*/
.lbx{
clear:both;
width:205px;
float:left;
}

/*右画像BOX*/
.rbx{
width:205px;
float:right;
}
.lbx img,.rbx img{
margin-bottom:30px;
}

/*テキストえりあ*/
.tbx{
width:600px;
margin:0 0 0 115px;
float:left;
font-size:123.1%;
line-height:2;
}

/*サブナビゲーション*/
.subnav{
width:1240px;
text-align:center;
overflow:hidden;
}
.subnav nav{
height:100px;
}

.subnav nav ul{
float:none;
width:425px;
height:90px;
margin:10px auto;
display:block;
}
.subnav nav li{
margin:15px 15px 0 0;
}

/*おはよう画像*/
.ohayo{
margin-bottom:90px;
}